[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_calib' (#crwlib)

# TCalibTransformItem

## Declaration

Source position: _crw_calib.pas line 111

`type TCalibTransformItem = packed record`
`Funct: TCalibTransformFunc;`
`Descr: PureString;`
`RangA: Double;`
`RangB: Double;`
`Param: Double;`
`Owner: TObject;`
`EvalF: TCalibEvalBuffer;`
`EvalI: TCalibEvalBuffer;`
`end;`